# Translation of OpenERP Server.
# This file contains the translation of the following modules:
#	* account_payment
#
msgid ""
msgstr ""
"Project-Id-Version: OpenERP Server 6.0dev\n"
"Report-Msgid-Bugs-To: support@openerp.com\n"
"POT-Creation-Date: 2012-12-21 17:05+0000\n"
"PO-Revision-Date: 2011-01-13 03:47+0000\n"
"Last-Translator: Cristian Salamea (Gnuthink) <ovnicraft@gmail.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:43+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#. module: account_payment
#: model:ir.actions.act_window,help:account_payment.action_payment_order_tree
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                Click to create a payment order.\n"
"              </p><p>\n"
"                A payment order is a payment request from your company to "
"pay a\n"
"                supplier invoice or a customer refund.\n"
"              </p>\n"
"            "
msgstr ""

#. module: account_payment
#: field:payment.line,currency:0
msgid "Partner Currency"
msgstr "Moneda de la empresa"

#. module: account_payment
#: view:payment.order:0
msgid "Set to draft"
msgstr "Cambiar a borrador"

#. module: account_payment
#: help:payment.order,mode:0
msgid "Select the Payment Mode to be applied."
msgstr "Seleccione el modo de pago a aplicar."

#. module: account_payment
#: view:payment.mode:0
#: view:payment.order:0
msgid "Group By..."
msgstr "Agrupar por..."

#. module: account_payment
#: field:payment.order,line_ids:0
msgid "Payment lines"
msgstr "Líneas de pago"

#. module: account_payment
#: view:payment.line:0
#: field:payment.line,info_owner:0
#: view:payment.order:0
msgid "Owner Account"
msgstr "Cuenta propietario"

#. module: account_payment
#: help:account.invoice,amount_to_pay:0
msgid ""
"The amount which should be paid at the current date\n"
"minus the amount which is already in payment order"
msgstr ""
"El importe que se debería haber pagado en la fecha actual\n"
"menos el importe que ya está en la orden de pago"

#. module: account_payment
#: field:payment.line,company_id:0
#: field:payment.mode,company_id:0
#: field:payment.order,company_id:0
msgid "Company"
msgstr "Compañia"

#. module: account_payment
#: model:res.groups,name:account_payment.group_account_payment
msgid "Accounting / Payments"
msgstr "Contabilidad / Pagos"

#. module: account_payment
#: selection:payment.line,state:0
msgid "Free"
msgstr "Libre"

#. module: account_payment
#: view:payment.order.create:0
#: field:payment.order.create,entries:0
msgid "Entries"
msgstr "Asientos"

#. module: account_payment
#: report:payment.order:0
msgid "Used Account"
msgstr "Cuenta usada"

#. module: account_payment
#: field:payment.line,ml_maturity_date:0
#: field:payment.order.create,duedate:0
msgid "Due Date"
msgstr "Fecha de vencimiento"

#. module: account_payment
#: view:payment.order.create:0
msgid "_Add to payment order"
msgstr "_Añadir a la orden de pago"

#. module: account_payment
#: model:ir.actions.act_window,name:account_payment.action_account_payment_populate_statement
#: model:ir.actions.act_window,name:account_payment.action_account_populate_statement_confirm
msgid "Payment Populate statement"
msgstr "Realizar Pago"

#. module: account_payment
#: code:addons/account_payment/account_invoice.py:43
#, python-format
msgid ""
"You cannot cancel an invoice which has already been imported in a payment "
"order. Remove it from the following payment order : %s."
msgstr ""

#. module: account_payment
#: code:addons/account_payment/account_invoice.py:43
#: code:addons/account_payment/account_move_line.py:110
#, python-format
msgid "Error!"
msgstr ""

#. module: account_payment
#: report:payment.order:0
#: view:payment.order:0
msgid "Amount"
msgstr "Importe"

#. module: account_payment
#: view:payment.order:0
msgid "Total in Company Currency"
msgstr "Total en moneda de la compañía"

#. module: account_payment
#: selection:payment.order,state:0
msgid "Cancelled"
msgstr "Cancelado"

#. module: account_payment
#: model:ir.actions.act_window,name:account_payment.action_payment_order_tree_new
msgid "New Payment Order"
msgstr "Nueva orden de pago"

#. module: account_payment
#: report:payment.order:0
#: field:payment.order,reference:0
msgid "Reference"
msgstr "Referencia"

#. module: account_payment
#: sql_constraint:payment.line:0
msgid "The payment line name must be unique!"
msgstr "¡El nombre de la línea de pago debe ser única!"

#. module: account_payment
#: model:ir.actions.act_window,name:account_payment.action_payment_order_tree
#: model:ir.ui.menu,name:account_payment.menu_action_payment_order_form
msgid "Payment Orders"
msgstr "Órdenes de pago"

#. module: account_payment
#: selection:payment.order,date_prefered:0
msgid "Directly"
msgstr "Directamente"

#. module: account_payment
#: model:ir.actions.act_window,name:account_payment.action_payment_line_form
#: model:ir.model,name:account_payment.model_payment_line
#: view:payment.line:0
#: view:payment.order:0
msgid "Payment Line"
msgstr "Línea de pago"

#. module: account_payment
#: view:payment.line:0
msgid "Amount Total"
msgstr "Importe total"

#. module: account_payment
#: help:payment.order,state:0
msgid ""
"When an order is placed the status is 'Draft'.\n"
" Once the bank is confirmed the status is set to 'Confirmed'.\n"
" Then the order is paid the status is 'Done'."
msgstr ""

#. module: account_payment
#: view:payment.order:0
#: selection:payment.order,state:0
msgid "Confirmed"
msgstr "Confirmada"

#. module: account_payment
#: help:payment.line,ml_date_created:0
msgid "Invoice Effective Date"
msgstr "Fecha vencimiento factura"

#. module: account_payment
#: report:payment.order:0
msgid "Execution Type"
msgstr "Tipo de ejecucion"

#. module: account_payment
#: selection:payment.line,state:0
msgid "Structured"
msgstr "Estructurado"

#. module: account_payment
#: view:account.bank.statement:0
msgid "Import Payment Lines"
msgstr ""

#. module: account_payment
#: view:payment.line:0
#: view:payment.order:0
msgid "Transaction Information"
msgstr "Información de transacción"

#. module: account_payment
#: model:ir.actions.act_window,name:account_payment.action_payment_mode_form
#: model:ir.model,name:account_payment.model_payment_mode
#: model:ir.ui.menu,name:account_payment.menu_action_payment_mode_form
#: view:payment.mode:0
#: view:payment.order:0
#: field:payment.order,mode:0
msgid "Payment Mode"
msgstr "Modo de pago"

#. module: account_payment
#: field:payment.line,ml_date_created:0
msgid "Effective Date"
msgstr "Fecha vencimiento"

#. module: account_payment
#: field:payment.line,ml_inv_ref:0
msgid "Invoice Ref."
msgstr "Ref. factura"

#. module: account_payment
#: help:payment.order,date_prefered:0
msgid ""
"Choose an option for the Payment Order:'Fixed' stands for a date specified "
"by you.'Directly' stands for the direct execution.'Due date' stands for the "
"scheduled date of execution."
msgstr ""
"Seleccione una opción para la orden de pago: 'Fecha fija' para una fecha "
"especificada por usted. 'Directamente' para la ejecución directa. 'Fecha "
"vencimiento' para la fecha programada de ejecución."

#. module: account_payment
#: field:payment.order,date_created:0
msgid "Creation Date"
msgstr ""

#. module: account_payment
#: help:payment.mode,journal:0
msgid "Bank or Cash Journal for the Payment Mode"
msgstr "Diario de banco o caja para el modo de pago."

#. module: account_payment
#: selection:payment.order,date_prefered:0
msgid "Fixed date"
msgstr "Fecha fija"

#. module: account_payment
#: field:payment.line,info_partner:0
#: view:payment.order:0
msgid "Destination Account"
msgstr "Cuenta de destino"

#. module: account_payment
#: view:payment.line:0
msgid "Desitination Account"
msgstr "Cuenta de destino"

#. module: account_payment
#: view:payment.order:0
msgid "Search Payment Orders"
msgstr "Buscar Ordenes de Pago"

#. module: account_payment
#: field:payment.line,create_date:0
msgid "Created"
msgstr "Creado"

#. module: account_payment
#: view:payment.order:0
msgid "Select Invoices to Pay"
msgstr "Seleccionar facturas a pagar"

#. module: account_payment
#: view:payment.line:0
msgid "Currency Amount Total"
msgstr "Importe total monetario"

#. module: account_payment
#: view:payment.order:0
msgid "Make Payments"
msgstr "Realizar pagos"

#. module: account_payment
#: field:payment.line,state:0
msgid "Communication Type"
msgstr "Tipo de comunicación"

#. module: account_payment
#: field:payment.line,partner_id:0
#: field:payment.mode,partner_id:0
#: report:payment.order:0
msgid "Partner"
msgstr "Empresa"

#. module: account_payment
#: field:payment.line,bank_statement_line_id:0
msgid "Bank statement line"
msgstr "Detalle de Extracto"

#. module: account_payment
#: selection:payment.order,date_prefered:0
msgid "Due date"
msgstr "Fecha de vencimiento"

#. module: account_payment
#: field:account.invoice,amount_to_pay:0
msgid "Amount to be paid"
msgstr "Monto a pagar"

#. module: account_payment
#: report:payment.order:0
msgid "Currency"
msgstr "Moneda"

#. module: account_payment
#: view:account.payment.make.payment:0
msgid "Yes"
msgstr "Si"

#. module: account_payment
#: help:payment.line,info_owner:0
msgid "Address of the Main Partner"
msgstr "Dirección de la empresa principal"

#. module: account_payment
#: help:payment.line,date:0
msgid ""
"If no payment date is specified, the bank will treat this payment line "
"directly"
msgstr ""
"Si no se indica fecha de pago, el banco procesará esta línea de pago "
"directamente"

#. module: account_payment
#: model:ir.model,name:account_payment.model_account_payment_populate_statement
msgid "Account Payment Populate Statement"
msgstr "Cuenta para Pago"

#. module: account_payment
#: code:addons/account_payment/account_move_line.py:110
#, python-format
msgid "There is no partner defined on the entry line."
msgstr ""

#. module: account_payment
#: help:payment.mode,name:0
msgid "Mode of Payment"
msgstr "Modo de pago"

#. module: account_payment
#: report:payment.order:0
msgid "Value Date"
msgstr "Fecha"

#. module: account_payment
#: report:payment.order:0
msgid "Payment Type"
msgstr "Tipo de Pago"

#. module: account_payment
#: help:payment.line,amount_currency:0
msgid "Payment amount in the partner currency"
msgstr "Importe pagado en la moneda de la empresa"

#. module: account_payment
#: view:payment.order:0
#: selection:payment.order,state:0
msgid "Draft"
msgstr "Borrador"

#. module: account_payment
#: view:payment.order:0
#: field:payment.order,state:0
msgid "Status"
msgstr ""

#. module: account_payment
#: help:payment.line,communication2:0
msgid "The successor message of Communication."
msgstr "El mensaje de pago realizado a comunicar."

#. module: account_payment
#: help:payment.line,info_partner:0
msgid "Address of the Ordering Customer."
msgstr "Dirección del cliente que ordena."

#. module: account_payment
#: view:account.payment.populate.statement:0
msgid "Populate Statement:"
msgstr "Hacer declaración"

#. module: account_payment
#: help:payment.order,date_scheduled:0
msgid "Select a date if you have chosen Preferred Date to be fixed."
msgstr ""
"Seleccione una fecha si ha seleccionado que la fecha preferida sea fija."

#. module: account_payment
#: field:account.payment.populate.statement,lines:0
msgid "Payment Lines"
msgstr "Líneas de pago"

#. module: account_payment
#: model:ir.model,name:account_payment.model_account_move_line
msgid "Journal Items"
msgstr "Lineas de Asientos Contables"

#. module: account_payment
#: help:payment.line,move_line_id:0
msgid ""
"This Entry Line will be referred for the information of the ordering "
"customer."
msgstr ""
"Esta línea se usará como referencia para la información del cliente que "
"ordena."

#. module: account_payment
#: view:payment.order.create:0
msgid "Search"
msgstr "Buscar"

#. module: account_payment
#: field:payment.order,user_id:0
msgid "Responsible"
msgstr ""

#. module: account_payment
#: field:payment.line,date:0
msgid "Payment Date"
msgstr "Fecha de pago"

#. module: account_payment
#: report:payment.order:0
msgid "Total:"
msgstr "Total:"

#. module: account_payment
#: field:payment.order,date_done:0
msgid "Execution Date"
msgstr ""

#. module: account_payment
#: view:account.payment.populate.statement:0
msgid "ADD"
msgstr "SUMAR"

#. module: account_payment
#: model:ir.actions.act_window,name:account_payment.action_create_payment_order
msgid "Populate Payment"
msgstr "Llenar Pago"

#. module: account_payment
#: field:account.move.line,amount_to_pay:0
msgid "Amount to pay"
msgstr "Importe a pagar"

#. module: account_payment
#: field:payment.line,amount:0
msgid "Amount in Company Currency"
msgstr "Importe en la moneda de la compañía"

#. module: account_payment
#: help:payment.line,partner_id:0
msgid "The Ordering Customer"
msgstr "El cliente que ordena"

#. module: account_payment
#: model:ir.model,name:account_payment.model_account_payment_make_payment
msgid "Account make payment"
msgstr "Cuenta de Pago"

#. module: account_payment
#: report:payment.order:0
msgid "Invoice Ref"
msgstr "Factura de Ref"

#. module: account_payment
#: field:payment.line,name:0
msgid "Your Reference"
msgstr "Su referencia"

#. module: account_payment
#: view:payment.order:0
msgid "Payment order"
msgstr "Órdenes de pago"

#. module: account_payment
#: view:payment.line:0
#: view:payment.order:0
msgid "General Information"
msgstr "Información General"

#. module: account_payment
#: view:payment.order:0
#: selection:payment.order,state:0
msgid "Done"
msgstr "Realizado"

#. module: account_payment
#: model:ir.model,name:account_payment.model_account_invoice
msgid "Invoice"
msgstr "Factura"

#. module: account_payment
#: field:payment.line,communication:0
msgid "Communication"
msgstr "Comunicación"

#. module: account_payment
#: view:account.payment.make.payment:0
#: view:account.payment.populate.statement:0
#: view:payment.order:0
#: view:payment.order.create:0
msgid "Cancel"
msgstr "Cancelar"

#. module: account_payment
#: field:payment.line,bank_id:0
msgid "Destination Bank Account"
msgstr "Cuenta bancaria destino"

#. module: account_payment
#: view:payment.line:0
#: view:payment.order:0
msgid "Information"
msgstr "Información"

#. module: account_payment
#: model:ir.actions.report.xml,name:account_payment.payment_order1
#: model:ir.model,name:account_payment.model_payment_order
#: view:payment.order:0
msgid "Payment Order"
msgstr "Orden de pago"

#. module: account_payment
#: help:payment.line,amount:0
msgid "Payment amount in the company currency"
msgstr "Importe pagado en la moneda de la compañía"

#. module: account_payment
#: view:payment.order.create:0
msgid "Search Payment lines"
msgstr "Buscar líneas de pago"

#. module: account_payment
#: field:payment.line,amount_currency:0
msgid "Amount in Partner Currency"
msgstr "Importe en la moneda de la empresa"

#. module: account_payment
#: field:payment.line,communication2:0
msgid "Communication 2"
msgstr "Comunicación 2"

#. module: account_payment
#: field:payment.order,date_scheduled:0
msgid "Scheduled Date"
msgstr ""

#. module: account_payment
#: view:account.payment.make.payment:0
msgid "Are you sure you want to make payment?"
msgstr "Seguro de hacer el pago?"

#. module: account_payment
#: view:payment.mode:0
#: field:payment.mode,journal:0
msgid "Journal"
msgstr "Diario"

#. module: account_payment
#: field:payment.mode,bank_id:0
msgid "Bank account"
msgstr "Cuenta bancaria"

#. module: account_payment
#: view:payment.order:0
msgid "Confirm Payments"
msgstr "Confirmar pagos"

#. module: account_payment
#: field:payment.line,company_currency:0
#: report:payment.order:0
msgid "Company Currency"
msgstr "Moneda de la compañía"

#. module: account_payment
#: model:ir.ui.menu,name:account_payment.menu_main_payment
#: view:payment.line:0
#: view:payment.order:0
msgid "Payment"
msgstr "Pago"

#. module: account_payment
#: report:payment.order:0
msgid "Payment Order / Payment"
msgstr "Orden de Pago"

#. module: account_payment
#: field:payment.line,move_line_id:0
msgid "Entry line"
msgstr "Línea del asiento"

#. module: account_payment
#: help:payment.line,communication:0
msgid ""
"Used as the message between ordering customer and current company. Depicts "
"'What do you want to say to the recipient about this order ?'"
msgstr ""
"Se utiliza como mensaje entre el cliente que hace el pedido y la compañía "
"actual. Describe '¿Qué quiere decir al receptor sobre este pedido?'"

#. module: account_payment
#: field:payment.mode,name:0
msgid "Name"
msgstr "Nombre"

#. module: account_payment
#: report:payment.order:0
msgid "Bank Account"
msgstr "Cuenta de Banco"

#. module: account_payment
#: view:payment.line:0
#: view:payment.order:0
msgid "Entry Information"
msgstr "Información del asiento"

#. module: account_payment
#: model:ir.model,name:account_payment.model_payment_order_create
msgid "payment.order.create"
msgstr "Crear Orden"

#. module: account_payment
#: field:payment.line,order_id:0
msgid "Order"
msgstr "Orden"

#. module: account_payment
#: field:payment.order,total:0
msgid "Total"
msgstr "Total"

#. module: account_payment
#: view:account.payment.make.payment:0
#: model:ir.actions.act_window,name:account_payment.action_account_payment_make_payment
msgid "Make Payment"
msgstr "Hacer Pago"

#. module: account_payment
#: field:payment.order,date_prefered:0
msgid "Preferred Date"
msgstr ""

#. module: account_payment
#: view:account.payment.make.payment:0
#: view:account.payment.populate.statement:0
#: view:payment.order.create:0
msgid "or"
msgstr ""

#. module: account_payment
#: help:payment.mode,bank_id:0
msgid "Bank Account for the Payment Mode"
msgstr "Cuenta bancaria para el modo de pago"

#~ msgid "Scheduled date if fixed"
#~ msgstr "Fecha planificada si es fija"

#~ msgid "Invalid model name in the action definition."
#~ msgstr "Nombre de modelo no válido en la definición de acción."

#~ msgid "Preferred date"
#~ msgstr "Fecha preferida"

#~ msgid "Account Entry Line"
#~ msgstr "Línea del asiento contable"

#~ msgid "Execution date:"
#~ msgstr "Fecha de ejecución:"

#~ msgid "Suitable bank types"
#~ msgstr "Tipos de banco adecuados"

#~ msgid "State"
#~ msgstr "Estado"

#~ msgid "Total debit"
#~ msgstr "Total debe"

#~ msgid "Execution date"
#~ msgstr "Fecha ejecución"

#~ msgid "Invalid XML for View Architecture!"
#~ msgstr "¡XML inválido para la definición de la vista!"

#~ msgid "_Cancel"
#~ msgstr "_Cancelar"

#~ msgid "Payment Management"
#~ msgstr "Gestión de pagos"

#~ msgid "Total credit"
#~ msgstr "Total haber"

#~ msgid "Populate payment"
#~ msgstr "Rellenar la orden"

#~ msgid "User"
#~ msgstr "Usuario"

#~ msgid "Date"
#~ msgstr "Fecha"

#~ msgid "Reference:"
#~ msgstr "Referencia:"

#~ msgid "Creation date"
#~ msgstr "Fecha de creación"

#~ msgid "Maturity Date"
#~ msgstr "Fecha vencimiento"

#~ msgid "Import payment lines"
#~ msgstr "Importar líneas de pago"

#~ msgid "Specify the Code for Payment Type"
#~ msgstr "Indique el código para el tipo de pago"

#~ msgid "Code"
#~ msgstr "Código"

#~ msgid ""
#~ "The Object name must start with x_ and not contain any special character !"
#~ msgstr ""
#~ "¡El nombre del objeto debe empezar con x_ y no contener ningún carácter "
#~ "especial!"

#~ msgid "Pay"
#~ msgstr "Pagar"

#~ msgid "Draft Payment Order"
#~ msgstr "Orden de pago borrador"

#~ msgid "Destination Bank account"
#~ msgstr "Cuenta bancaria destino"

#~ msgid "Cash Journal for the Payment Mode"
#~ msgstr "Diario de caja para el modo de pago"

#~ msgid "_Search"
#~ msgstr "_Buscar"

#~ msgid "Populate Statement with Payment lines"
#~ msgstr "Llenar un extracto con líneas de pago"

#~ msgid "Payment Orders to Validate"
#~ msgstr "Órdenes de pago a validar"

#~ msgid "Payment type"
#~ msgstr "Tipo de pago"

#~ msgid "_Add"
#~ msgstr "_Añadir"

#~ msgid "Select the Payment Type for the Payment Mode."
#~ msgstr "Seleccione el tipo de pago para el modo de pago."

#~ msgid "Payment mode"
#~ msgstr "Modo de pago"

#, python-format
#~ msgid "Error !"
#~ msgstr "Error !"

#~ msgid ""
#~ "When an order is placed the state is 'Draft'.\n"
#~ " Once the bank is confirmed the state is set to 'Confirmed'.\n"
#~ " Then the order is paid the state is 'Done'."
#~ msgstr ""
#~ "Cuando una orden es creada como borrador\n"
#~ " Una ves que el extracto es confirmado el estado pasa a 'Confirmado'\n"
#~ " Entonces la orden esta pagada y el estado es 'Terminado'"

#, python-format
#~ msgid "No partner defined on entry line"
#~ msgstr "No tiene una empresa definida en el detalle"

#~ msgid "You can not create move line on closed account."
#~ msgstr "Usted no puede crear la línea de avanzar en cuenta cerrada."

#~ msgid "Wrong credit or debit value in accounting entry !"
#~ msgstr "¡Valor crédito o débito erróneo en apunte contable!"

#~ msgid "You can not create move line on view account."
#~ msgstr "No puede crear una línea de movimiento en una cuenta de tipo vista."

#~ msgid "Company must be same for its related account and period."
#~ msgstr "La compañía debe ser la misma para la cuenta y periodo relacionados."

#~ msgid ""
#~ "A payment order is a payment request from your company to pay a supplier "
#~ "invoice or a customer credit note. Here you can register all payment orders "
#~ "that should be done, keep track of all payment orders and mention the "
#~ "invoice reference and the partner the payment should be done for."
#~ msgstr ""
#~ "Una órden de pago es una petición de pago que realiza su compañía para pagar "
#~ "una factura de proveedor o un apunte de crédito de un cliente. Aquí puede "
#~ "registrar todas las órdenes de pago pendientes y hacer seguimiento de las "
#~ "órdenes e indicar la referencia de factura y la entidad a la cual pagar."

#~ msgid ""
#~ "\n"
#~ "This module provides :\n"
#~ "* a more efficient way to manage invoice payment.\n"
#~ "* a basic mechanism to easily plug various automated payment.\n"
#~ "    "
#~ msgstr ""
#~ "\n"
#~ "Este módulo proporciona:\n"
#~ "* Una forma más eficiente para gestionar el pago de las facturas.\n"
#~ "* Un mecanismo básico para conectar fácilmente varios pagos automatizados.\n"
#~ "    "

#~ msgid ""
#~ "The selected account of your Journal Entry forces to provide a secondary "
#~ "currency. You should remove the secondary currency on the account or select "
#~ "a multi-currency view on the journal."
#~ msgstr ""
#~ "La cuenta selecionada de su diario obliga a tener una moneda secundaria. "
#~ "Usted debería eliminar la moneda secundaria de la cuenta o asignar una vista "
#~ "de multi-moneda al diario."

#~ msgid ""
#~ "The date of your Journal Entry is not in the defined period! You should "
#~ "change the date or remove this constraint from the journal."
#~ msgstr ""
#~ "¡La fecha de su asiento no está en el periodo definido! Usted debería "
#~ "cambiar la fecha o borrar esta restricción del diario."

#~ msgid "Company must be the same for its related account and period."
#~ msgstr "La compañía debe ser la misma para su cuenta y periodos relacionados"

#~ msgid "You can not create journal items on an account of type view."
#~ msgstr "No puede crear asientos en una cuenta de tipo vista"

#~ msgid "You can not create journal items on closed account."
#~ msgstr "No puede crear asientos en cuentas cerradas"

#~ msgid "Invalid BBA Structured Communication !"
#~ msgstr "¡Estructura de comunicación BBA no válida!"

#~ msgid "Invoice Number must be unique per Company!"
#~ msgstr "¡El número de factura debe ser único por compañía!"
